Bug 235845 - [New port] devel/ros-rosdistro: Tools to work with catkinized rosdistro files
Summary: [New port] devel/ros-rosdistro: Tools to work with catkinized rosdistro files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on: 235843 235844
Blocks: 224895 240637
  Show dependency treegraph
 
Reported: 2019-02-18 20:06 UTC by Trenton Schulz
Modified: 2019-09-22 10:47 UTC (History)
2 users (show)

See Also:


Attachments
shar file for devel/ros-rosdistro (1.89 KB, text/plain)
2019-02-18 20:06 UTC, Trenton Schulz
no flags Details
Updated sharfile (1.89 KB, text/plain)
2019-09-17 10:40 UTC, Trenton Schulz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Trenton Schulz 2019-02-18 20:06:57 UTC
Created attachment 202138 [details]
shar file for devel/ros-rosdistro

This is a dependency for bug #224895
Comment 1 Trenton Schulz 2019-09-17 10:40:34 UTC
Created attachment 207563 [details]
Updated sharfile

Updated sharfile for ports system and updated version of software.
Comment 2 Kurt Jaeger freebsd_committer 2019-09-22 10:46:27 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2019-09-22 10:47:11 UTC
A commit references this bug:

Author: pi
Date: Sun Sep 22 10:46:22 UTC 2019
New revision: 512576
URL: https://svnweb.freebsd.org/changeset/ports/512576

Log:
  New port: devel/ros-rosdistro

  Python library for working with catkinized rosdistro files for ROS.

  rosdistro is part of the package management system for ROS.

  WWW: http://github.com/ros-infrastructure/rosdistro

  PR:		235845
  Submitted by:	Trenton Schulz <trueos@norwegianrockcat.com>

Changes:
  head/devel/Makefile
  head/devel/ros-rosdistro/
  head/devel/ros-rosdistro/Makefile
  head/devel/ros-rosdistro/distinfo
  head/devel/ros-rosdistro/pkg-descr